<?php ?>
<style type="text/css">
table#t01 tr:nth-child(even) {
    background-color: whitesmoke;
    font-size:10pt; 
}
table#t01 tr:nth-child(odd) {
   background-color:#CDD1D2;
   font-size:10pt; 
}
table#t01 th	{
    font-family: arial;
    font-size:11pt; 
    font-style:italic;
    /*color:lightgreen*/
    
}
</style>
